Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001064KdenliveUser Interfacepublic2009-07-26 15:022010-09-22 17:53
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.6Fixed in Version0.7.6 
Summary0001064: Spacer tool not snapping in correctly
DescriptionSee attached screenshot. Snaps in one frame before.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filespng file icon kdenlive-spacer-tool-snap.png [^] (8,441 bytes) 2009-07-26 15:02

- Relationships

-  Notes
(0003744)
j-b-m (administrator)
2009-07-30 17:37

In fact snapping was not initialized with the spacer tool. It should work correctly now (svn rev. 3784)
(0003745)
Granjow (developer)
2009-07-30 17:40

Working. Thank you!

- Issue History
Date Modified Username Field Change
2009-07-26 15:02 Granjow New Issue
2009-07-26 15:02 Granjow Build/Install Method => Manual build from SVN
2009-07-26 15:02 Granjow File Added: kdenlive-spacer-tool-snap.png
2009-07-30 17:37 j-b-m Note Added: 0003744
2009-07-30 17:37 j-b-m Assigned To => j-b-m
2009-07-30 17:37 j-b-m Status new => feedback
2009-07-30 17:40 Granjow Note Added: 0003745
2009-07-30 17:40 Granjow Status feedback => resolved
2009-07-30 17:40 Granjow Fixed in Version => Recent git
2009-07-30 17:40 Granjow Resolution open => fixed
2009-07-30 17:41 Granjow Target Version => future version
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker